---
title: PDF Export
page_title: PDF Export - PivotGrid - Kendo UI for Vue
description: "Explore the PDF export options provided by the Kendo UI PivotGrid wrapper for Vue."
slug: pdf_export_pivotgrid
position: 4
---

# PDF Export

The PivotGrid enables you to export its content to PDF.

## Basics

You can export the data of the PivotGrid to PDF and use the client PDF-export functionality which is server-agnostic and which relies on the Kendo UI Drawing library. To enable the export to PDF, configure the PDF settings. To trigger the PDF export, invoke the [`saveAsPdf`](https://docs.telerik.com/kendo-ui/api/javascript/ui/pivotgrid/methods/saveaspdf) method.

{% meta height:490 %}
{% embed_file pdf/main.vue preview %}
{% embed_file pdf/main.js %}
{% endmeta %}

## Suggested Links

* [Kendo UI PivotGrid for jQuery](https://docs.telerik.com/kendo-ui/controls/data-management/pivotgrid/overview)
* [API Reference of the PivotGrid Widget](https://docs.telerik.com/kendo-ui/api/javascript/ui/pivotgrid)
